Page MenuHomePhabricator

Unable to lock an account
Closed, ResolvedPublic

Event Timeline

Vituzzu created this task.Dec 7 2015, 1:27 PM
Vituzzu raised the priority of this task from to Needs Triage.
Vituzzu updated the task description. (Show Details)
Vituzzu added a subscriber: Vituzzu.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 7 2015, 1:27 PM
This comment was removed by Billinghurst.
Taketa added a subscriber: Taketa.Dec 7 2015, 3:24 PM
Luke081515 triaged this task as Unbreak Now! priority.Dec 7 2015, 4:05 PM
Luke081515 added a subscriber: Luke081515.
Legoktm added a subscriber: Legoktm.Dec 7 2015, 5:44 PM

Block or lock?

Legoktm claimed this task.Dec 7 2015, 6:11 PM
Legoktm added a subscriber: Krenair.

@Krenair and I investigated this, it looks like the account was never created properly due to a job queue outage at the same time which probably caused the enwiki database to rollback, but not centralauth.

@Vituzzu: can you pm me on IRC when you get the chance? I have a few questions before fixing this

Legoktm closed this task as Resolved.Dec 8 2015, 5:35 PM

You should be able to lock it now. https://meta.wikimedia.org/wiki/Special:CentralAuth/ThanduxoloKennethTwani5092 no longer throws exceptions either.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 24 2016, 2:41 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptDec 15 2016, 4:18 PM